Supporto del browser su Rail Europe

Rail Europe non supporta più Internet Explorer 10 o versione successiva. Se si utilizza uno di questi browser, verrà visualizzato il messaggio riportato di seguito e alcune cose potrebbero non funzionare correttamente durante il processo di ricerca e prenotazione.

Abbiamo preso questa decisione dopo che Microsoft (i creatori di Internet Explorer) ha deciso di smettere di supportare versioni precedenti di Internet Explorer .

Se non sapete quale broswer stai utilizzando, potresti trovare questi strumenti utili per identificare il tuo browser e aggiornarlo:

Per la migliore esperienza utente su Rail Europe, si consiglia di utilizzare Google Chrome, che è gratuito e funziona in tutti i principali sistemi operativi.

Hai ancora bisogno di aiuto? Contattaci Contattaci